LibreOffice LibreOffice 25.2 SDK API Reference

Variables
com::sun::star::text::PositionLayoutDir Constant Group Reference

These values specify the layout direction, in which the position attributes of a shape are given. More...

## Variables
const short | PositionInHoriL2R = 1
| position attributes are given in horizontal left-to-right direction More...
const short | PositionInLayoutDirOfAnchor = 2
| position attributes are given in layout direction of the drawing objects anchor More...

## Detailed Description

These values specify the layout direction, in which the position attributes of a shape are given.

Since
  OOo 2.0

## Variable Documentation

## ◆ PositionInHoriL2R

const short PositionInHoriL2R = 1

position attributes are given in horizontal left-to-right direction

## ◆ PositionInLayoutDirOfAnchor

const short PositionInLayoutDirOfAnchor = 2

position attributes are given in layout direction of the drawing objects anchor